<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">4_67391_K</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2019-07-24 10:24:50</property>
  <property name="sku" type="text">4_67391_K</property>
  <property name="Kategorie 1" type="text">KWA_100046458</property>
  <property name="Category 2" type="text"></property>
 </properties>
 <sequence3d vangles="1" hangles="12">
  <scales>
   <scale rows="3" cols="4" tile_width="874" value="100.0" tile_height="791" height="2372" width="3493"/>
   <scale rows="2" cols="2" tile_width="873" value="50.0" tile_height="593" height="1186" width="1746"/>
   <scale rows="1" cols="1" tile_width="1024" value="29.3" tile_height="695" height="695" width="1024"/>
   <scale rows="1" cols="1" tile_width="768" value="22.0" tile_height="521" height="521" width="768"/>
   <scale rows="1" cols="1" tile_width="512" value="14.7" tile_height="347" height="347" width="512"/>
   <scale rows="1" cols="1" tile_width="256" value="7.3" tile_height="173" height="173" width="256"/>
   <scale rows="1" cols="1" tile_width="128" value="3.7" tile_height="86" height="86" width="128"/>
  </scales>
  <images name="a_" maxHeight="2372" ext="jpg" maxWidth="3493"/>
 </sequence3d>
</orbitvu>
